/*ITEMS*/
#je-items-wrapper .je-items-item-box, #je-header-wrapper .je-map-border {
    -webkit-box-shadow: 0px 0px 1px rgba(180, 180, 180, 0.75);
    -moz-box-shadow: 0px 0px 1px rgba(180, 180, 180, 0.75);
    box-shadow: 0px 0px 1px rgba(180, 180, 180, 0.75);
}

#je-items-wrapper .je-item-box-premium,
#je-grid-wrapper .je-grid-box-premium {
    border: 1px solid #E67D29!important;
}

#je-items-wrapper .je-items-price-container {
    background: #fff;
}

#je-items-wrapper .je-items-price {
    color: #E67D29;
}

#je-items-wrapper .je-items-category {
    background: #333;
    color: #fff;
    text-transform: uppercase;
}

#je-items-wrapper .je-items-item-box .je-items-col1 img {
    cursor: pointer;
    vertical-align: middle;
}

#je-items-wrapper .je-items-item-address {
    color: #93cd50;
}

#je-items-wrapper .je-company-agent,
#je-items-wrapper .je-items-box-price {
    color: rgb(169,3,41);
}

#je-items-wrapper .je-items-footer {
    background: #f7f7f7;
}

/*ITEM*/
#je-item-wrapper #je-item-box-tabs-two-body {
    -webkit-box-shadow: 0px 0px 1px rgba(180, 180, 180, 0.75);
    -moz-box-shadow: 0px 0px 1px rgba(180, 180, 180, 0.75);
    box-shadow: 0px 0px 1px rgba(180, 180, 180, 0.75);
}

#je-item-wrapper .je-item-proptype {
    color: #E67D29;
}

#je-item-wrapper .je-item-box-header {
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
 /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
 /* IE6-9 */;
}

#je-item-box-tabs-menu li, #je-item-box-tabs-two-menu li {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e57c28+0,f29143+100 */
background: #e57c28; /* Old browsers */
background: -moz-linear-gradient(top,  #e57c28 0%, #f29143 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e57c28), color-stop(100%,#f29143)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e57c28 0%,#f29143 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e57c28 0%,#f29143 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e57c28 0%,#f29143 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e57c28 0%,#f29143 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e57c28', endColorstr='#f29143',GradientType=0 ); /* IE6-9 */

}

#je-item-box-tabs-menu li a, #je-item-box-tabs-two-menu li a {
    color: #fff!important;
    text-transform: uppercase;
    font-size: 12px;
}

#je-item-box-tabs .jc-active a {
    color: #E67D29!important;
}

#je-item-wrapper .je-item-address {
    color: #7EAE46;
}

#je-item-wrapper .je-item-box-score-box {
    background: #fff;
    border: 1px #ccc solid;
    border-radius: 5px 5px 5px 5px;
}

#je-item-wrapper .je-item-box {
    background: #FFF;
    border: 1px solid #ddd;
}

#je-item-wrapper .je-cel1 {
    background: #fff;
    border-right: #0774A7 dotted 1px;
}

#je-item-wrapper .je-contact {
    background: #f7f7f7;
    border: 1px solid #ddd;
}

#je-item-wrapper .je-css-table-footer {
    border-bottom: 1px solid #efefef;
}

#je-item-wrapper .je-img-agent {
    border: 1px solid #CCCCCC;
    box-shadow: 2px 2px 5px 1px #CCCCCC;
    margin-bottom: 15px;
    margin-right: 12px;
    padding: 4px;
}

#je-item-box-tabs-two-body {
    z-index: 100;
}

#wrapperComdev h3 {
    color: #fff;
}


/*GRID*/
#je-grid-wrapper .je-grid-item-box, #je-header-wrapper .je-map-border {
    -webkit-box-shadow: 0px 0px 4px rgba(180, 180, 180, 0.75);
    -moz-box-shadow: 0px 0px 4px rgba(180, 180, 180, 0.75);
    box-shadow: 0px 0px 4px rgba(180, 180, 180, 0.75);
    border-radius: 2px 2px 0 0;
}

#je-grid-wrapper .je-grid-box-premium {
    border: 2px solid #E67D29;
}

#je-grid-wrapper .je-grid-price-container {
    background: #fff;
}

#je-grid-wrapper .je-grid-price {
    color: #E67D29;
    text-align: right;
    font-weight: bold;
}

#je-grid-wrapper .je-grid-category {
    background: #E57C28;
    color: #fff;
    text-transform: uppercase;
}

#je-grid-wrapper .je-grid-footer {
    background: #f7f7f7;
}